﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OTUS_Homework_6_Antipova-delegates", "OTUS_Homework_6_Antipova-delegates\OTUS_Homework_6_Antipova-delegates.csproj", "{7F77B6B8-986B-4C82-B0CC-523BFF3D8F70}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F77B6B8-986B-4C82-B0CC-523BFF3D8F70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F77B6B8-986B-4C82-B0CC-523BFF3D8F70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F77B6B8-986B-4C82-B0CC-523BFF3D8F70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F77B6B8-986B-4C82-B0CC-523BFF3D8F70}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {30E81DE1-89F8-4BAD-A297-9786CB1D9E51}
	EndGlobalSection
EndGlobal
